body {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6 {
	
}
h1 {
	
}
h2 {
	
}
h2.tabTop {
	width: 100%;
	background-color: #252525;
	background-image: linear-gradient(#555555,#252525);
	
	color: white;
	border-radius: 12px 12px 0 0;
	padding: 16px 12px;
	margin: 0;
	
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 12px;
}
h4 {
	
}
h5 {
	
}
h6 {
	
}
div.spacer-20 {
	width: 100%;
	height: 20px;
	margin: 0;
	padding: 0;
}
.looksLikeALink {
	color: #007bff;
	cursor: pointer;
}
.looksLikeALink:hover {
	text-decoration: underline;
	color: #004bcf;
}
a.button {
	display: inline-block;
	
	padding: 6px 12px;
	border-radius: 6px;
	
	background-color: #252525;
	background-image: linear-gradient(#454545,#252525,#454545);
	color: white;
}
a.button:hover {
	box-shadow: 0 0 6px gray;
	
}
div.gradient-gray {
	width: 100%;
	margin: 0;
	padding: 0 12px 12px 12px;
	background-image: linear-gradient(#fff, #f2f2f2);
}
div.darkBackground {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #202020;
}
div.wrapper {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
img.full {
	width: 100%;
}


div.donateBanner {
	width: 100%;
	border: 4px solid red;
	color: black;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	text-align: center;
}
	div.donateBanner p {
		margin-left: 20px;
		font-size: 22px;
	}



div.fullWidthBackground {
	width: 100%;
	margin: 0;
	padding: 0;
}
div.fullWidthBackground.grass {
	background-image: url("/assets/images/bg-row-slider.jpg");
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
div.fullWidthBackground.white {
	background-color: white;
}

/*Home*/
div.mainPageSliderContainer {
	border-radius: 12px;
	padding-top: 18px;
	padding-bottom: 18px;
	background-color: white;
}
	div.mainPageSliderItem {
		background-position: center;
		background-size: cover;
		display: none;
		
		height: 0;
		width: 100%;
		padding-top: 66%;
	}
	div.mainPageSliderItem.current {
		display: block;
		position: relative;
	}
	div.mainPageSliderItem#slider1-slide1 {
		background-image: url("/assets/images/2026_emily_tull.jpg");
	}
	div.mainPageSliderItem#slider1-slide2 {
		background-image: url("/assets/images/taylor_davis.jpg");
	}
	div.mainPageSliderItem#slider1-slide3 {
		background-image: url("/assets/images/garrett_sexton.jpg");
	}
	div.mainPageSliderItem#slider1-slide4 {
		background-image: url("/assets/images/kaden_reinhard.jpg");
	}
	
		div.mainPageSliderItem div.caption {
			display: block;
			position: absolute;
			bottom: 0;
			padding: 16px;
			background-color: rgba(255,255,255,.8);
		}
			div.mainPageSliderItem div.caption h2 {
				font-size: 24px;
				line-height: 1.2em;
				color: #202020;
				text-shadow: 1px 0 0 black;
				margin: 0;
				font-weight: normal;
				letter-spacing: -1px;
			}
			div.mainPageSliderItem div.caption p {
				
			}
	ul.mainPageSliderNav {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
		ul.mainPageSliderNav li {
			margin: 0;
			padding: 15px 10px 10px 10px;
		}
		ul.mainPageSliderNav li:hover {
			background-color: black;
			color: white;
			cursor: pointer;
		}
		ul.mainPageSliderNav li.current {
			background-color: black;
			color: white;
			cursor: pointer;
		}
			ul.mainPageSliderNav li span {
				color: rgb(163,164,163);
			}
ul.tabNav {
	margin: 0 0 12px 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	
	border-radius: 16px 0 0 0;
	overflow: hidden;
	
	border-bottom: 1px solid #2b2a2c;
	background-image: linear-gradient(white, #f2f2f2);
}
ul.tabNav:after {
	content: "";
	display: block;
	clear: both;
}
	ul.tabNav li {
		padding: 16px 24px;
		float: left;
		font-weight: bold;
	}
	ul.tabNav li:hover {
		background-color: #252525;
		background-image: linear-gradient(#555,#252525);
		color: white;
		cursor: pointer;
	}
	ul.tabNav li.current {
		background-color: #252525;
		background-image: linear-gradient(#555,#252525);
		color: white;
	}
div.mainPageSecondaryTabContainer {
	
}
	div.mainPageSecondaryTabItem {
		width: 100%;
		margin: 0;
		padding: 0;
		display: none;
	}
	div.mainPageSecondaryTabItem.current {
		display: block;
	}

/*Sponsors*/
div.sponsorRow {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}
	div.sponsorRow div.col-4 {
		height: 120px;
	}
	img.sponsorLogo {
		max-width: 90%;
		max-height: 120px;
		top: 50%;
		position: absolute;
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

/*PHOTOS*/
div.photoContainer {
	width: 100%;
	margin: 0;
	padding: 0 20px;
	background-color: #252525;
}
	div.photoContainer div.thumbnailBox {
		display: block;
		height: 0;
		width: 100%;
		padding-bottom: 66%;
		overflow: hidden;
		
		background-color: green;
		margin-bottom: 20px;
	}
	div.photoContainer img {
		/*display: block;
		position: relative;
		top: 0;
		left: 0;
		
		width: 100%;
		height: 100%;
		
		margin: 0;
		padding: 0;*/
	}